@media screen and (max-width: 1024px){
	.wrapper{
		width: 100%;
	}
	.navbar ul li {
    	padding-right: 32px;
	}
	.introduction h1{
		padding-top: 35px;
	}
	.introduction-right,.introduction-left{
		padding-top: 50px;
	}
	.introduction-right img{
		width: 48%;
	}
	.service{
		background: inherit;
	}
	.service-left{
		display: block;
		width: 50%;
		float: left;
		padding-top: 25px;
	}
	.service-left img{
		width: 100%;
	}
	.ship{
		top: 305px;
	}
	.question{
		background: inherit;
		padding-bottom: 30px;
	}
	.question h1{
		padding-top: 0px;
		padding-bottom: 30px
	}
	.frmLogo-Q{
		display: block;
		width: 60%;
	}
	.frmLogo-Q img{
		width: 100%;
	}
	.question-TextLeft{
		padding: 0px;
	}
	.question-TextRight{
		padding: 0px;
		top: 0px;
	}
	.question h5{
		text-align: center;
	}
	.TextRight-top{
		margin-bottom: 30px;
	}
	.why{
		text-align: justify;
		padding: 20px;
	}
}
@media screen and (max-width: 768px){
	.wrapper{
		width: 100%;
	}
	.header-text {
    	padding-left: 115px;
	}
	.navbar ul li{
		padding-right: 21px;
	}
	.navbar ul li a{
		font-size: 11px;
	}
	.introduction{
		padding-bottom: 80px;
	}
	.introduction-right,.introduction-left{
		padding-top: 35px;
	}
	.service-left{
		padding-top: 25px;
	}
	.service-right{
		padding-left: 30px;
	}
	.ship{
		display: none;
	}
	.news h1{
		padding-top: 0px;
	}
	.pagination{
		display: block;
	}
}
@media screen and (max-width: 480px){
	.wrapper{
		width: 100%;
	}
	.header{
		background:inherit;
	}
	.img-bg{
		display: block;
	}
	.header-logo{
		padding: 0px;
		position: absolute;
    	top: 0;
    	display: flex;
    	align-items: center;
	}
	.logo{
		max-width: 100px;
		padding-top: 20px;
	}
	.header-text{
		padding: 0px 15px;
	}
	.description{
		font-size: 20px!important;
		padding-top: 15px;
		text-align: center;
	}
	.description span{
		font-size: 30px;
	}
	.navbar .active a{
		border-bottom: none;
		padding-bottom: 10px;
	}
	.information{
		float: none;
		margin-bottom: 20px;
	}
	.contentDes{
		margin: -15px 0 10px!important;
		text-align:justify;
	}
	.navbar .icon-search{
		float: none;
	}
	.search{
		text-align: center;
	}
	.service-left{
		display: block;
		width: 100%;
		padding-bottom: 15px
	}
	.ship{
		display: block;
		left: 280px;
		top: 560px;
	}
	.frmR-title{
		display: block;
	}
	.frmR-title h1{
		padding-top: 0px;
	}
	.frmService-group h1{
		display: none;
	}
	.service-right{
		float: none;
		padding: 0px;
		width: 100%;
		text-align: justify;
	}
	.footer-right{
		padding-top: 0px;
	}
	.footer-right img {
   	 	float: left;
	}
}
@media screen and (max-width: 425px){
	.ship{
		left: 242px;
		top: 573px;
	}
	.introduction {
   	 	padding-bottom: 35px;
	}
	.introduction-right img{
		width: 47%;
	}
	.question{
		padding-top: 35px;
	}
	.TextRight-top {
     margin-bottom: 0px; 
	}
	.wow{ 
		animation-name: none !important; 
		visibility: visible !important;
	}
}
@media screen and (max-width: 375px){
	.introduction-right img{
		width: 100%;
	}
	.ship{
		display: none;
	}
}
@media screen and (max-width: 320px){
	.introduction-right{
		padding-top: 35px;
	}
	.service{
		padding-bottom: 35px;
	}
	.question{
		padding-top: 0px;
	}
	.service-img{
		width: 100%;
		margin-bottom: 15px;
	}
	.frmService-img{
		width: 100%;
	}
}
